libsss_simpleifp-devel-1.13.4-9.3.mga6.x86_64.rpm


Advertisement

Description

libsss_simpleifp-devel - The SSSD D-Bus responder helper library

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename libsss_simpleifp-devel-1.13.4-9.3.mga6.x86_64.rpm
Package name libsss_simpleifp-devel
Package version 1.13.4
Package release 9.3.mga6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://fedorahosted.org/sssd/
License GPLv3+
Maintainer -
Download size 95.07 KB
Installed size 424.80 KB
Provides library that simplifies D-Bus API for the SSSD InfoPipe responder.

Alternatives

Package Version Architecture Repository
libsss_simpleifp-devel-1.13.4-9.5.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.5.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.3.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.2.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.2.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.1.mga6.i586.rpm 1.13.4 i586 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.1.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core Updates
libsss_simpleifp-devel-1.13.4-9.mga6.i586.rpm 1.13.4 i586 Mageia Core
libsss_simpleifp-devel-1.13.4-9.mga6.x86_64.rpm 1.13.4 x86_64 Mageia Core
libsss_simpleifp-devel - - -

Requires

Name Value
dbus-devel -
devel(libdbus-1(64bit)) -
devel(libdhash(64bit)) -
libsss_simpleifp == 1.13.4-9.3.mga6
pkgconfig -
pkgconfig(dbus-1) -
pkgconfig(dhash) -

Provides

Name Value
devel(libsss_simpleifp(64bit)) -
libsss_simpleifp-devel == 1.13.4-9.3.mga6
libsss_simpleifp-devel(x86-64) == 1.13.4-9.3.mga6
pkgconfig(sss_simpleifp) == 1.13.4

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libsss_simpleifp-devel-1.13.4-9.3.mga6.x86_64.rpm
Source Package sssd-1.13.4-9.3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libsss_simpleifp-devel rpm package:
    # urpmi libsss_simpleifp-devel

Files

Path
/usr/include/sss_sifp.h
/usr/include/sss_sifp_dbus.h
/usr/lib64/libsss_simpleifp.so
/usr/lib64/pkgconfig/sss_simpleifp.pc
/usr/share/doc/libsss_simpleifp-devel/
/usr/share/doc/libsss_simpleifp-devel/html/annotated.html
/usr/share/doc/libsss_simpleifp-devel/html/bc_s.png
/usr/share/doc/libsss_simpleifp-devel/html/bdwn.png
/usr/share/doc/libsss_simpleifp-devel/html/classes.html
/usr/share/doc/libsss_simpleifp-devel/html/closed.png
/usr/share/doc/libsss_simpleifp-devel/html/dir_0f403b37205d861e14b5bb238409e6bf.html
/usr/share/doc/libsss_simpleifp-devel/html/dir_68267d1309a1af8e8297ef4c3efbcdba.html
/usr/share/doc/libsss_simpleifp-devel/html/dir_c85d3e3c5052e9ad9ce18c6863244a25.html
/usr/share/doc/libsss_simpleifp-devel/html/doc.png
/usr/share/doc/libsss_simpleifp-devel/html/doxygen.css
/usr/share/doc/libsss_simpleifp-devel/html/doxygen.png
/usr/share/doc/libsss_simpleifp-devel/html/dynsections.js
/usr/share/doc/libsss_simpleifp-devel/html/files.html
/usr/share/doc/libsss_simpleifp-devel/html/folderclosed.png
/usr/share/doc/libsss_simpleifp-devel/html/folderopen.png
/usr/share/doc/libsss_simpleifp-devel/html/group__common.html
/usr/share/doc/libsss_simpleifp-devel/html/group__sss__simpleifp.html
/usr/share/doc/libsss_simpleifp-devel/html/index.html
/usr/share/doc/libsss_simpleifp-devel/html/jquery.js
/usr/share/doc/libsss_simpleifp-devel/html/menu.js
/usr/share/doc/libsss_simpleifp-devel/html/menudata.js
/usr/share/doc/libsss_simpleifp-devel/html/modules.html
/usr/share/doc/libsss_simpleifp-devel/html/nav_f.png
/usr/share/doc/libsss_simpleifp-devel/html/nav_g.png
/usr/share/doc/libsss_simpleifp-devel/html/nav_h.png
/usr/share/doc/libsss_simpleifp-devel/html/open.png
/usr/share/doc/libsss_simpleifp-devel/html/splitbar.png
/usr/share/doc/libsss_simpleifp-devel/html/sss__sifp_8h_source.html
/usr/share/doc/libsss_simpleifp-devel/html/structsss__sifp__object.html
/usr/share/doc/libsss_simpleifp-devel/html/sync_off.png
/usr/share/doc/libsss_simpleifp-devel/html/sync_on.png
/usr/share/doc/libsss_simpleifp-devel/html/tab_a.png
/usr/share/doc/libsss_simpleifp-devel/html/tab_b.png
/usr/share/doc/libsss_simpleifp-devel/html/tab_h.png
/usr/share/doc/libsss_simpleifp-devel/html/tab_s.png
/usr/share/doc/libsss_simpleifp-devel/html/tabs.css

Changelog

2018-12-31 - luigiwalser <luigiwalser> 1.13.4-9.3.mga6
+ Revision: 1347609
- rebuild for ldb
- add patches from opensuse to fix CVE-2017-12173 and other bugs
+ daviddavid <daviddavid>
- add upstream patch to fix CVE-2018-10852 (mga#23381)
2017-02-24 - luigiwalser <luigiwalser> 1.13.4-9.mga6
+ Revision: 1087558
- disable internal config-lib to avoid augeas dependency
- push some packaging fixes from Guillaume
2017-02-19 - luigiwalser <luigiwalser> 1.13.4-8.mga6
+ Revision: 1086925
- add upstream patch to allow building with krb5 1.15
2016-12-08 - luigiwalser <luigiwalser> 1.13.4-7.mga6
+ Revision: 1073378
- rebuild for ldb
2016-08-11 - luigiwalser <luigiwalser> 1.13.4-6.mga6
+ Revision: 1045939
- rebuild for updated ldb
2016-08-11 - luigiwalser <luigiwalser> 1.13.4-5.mga6
+ Revision: 1045522
- add more upstream patches via fedora
2016-08-08 - luigiwalser <luigiwalser> 1.13.4-4.mga6
+ Revision: 1044976
- add conflicts to fix upgrade from mga5
2016-07-29 - luigiwalser <luigiwalser> 1.13.4-3.mga6
+ Revision: 1043879
- use recommends to pull in needed subpackages to not break on upgrade from mga5
2016-07-29 - luigiwalser <luigiwalser> 1.13.4-2.mga6
+ Revision: 1043875
- fix requires
2016-05-09 - luigiwalser <luigiwalser> 1.13.4-1.mga6
+ Revision: 1011570
- 1.13.4
- remove upstreamed patches
- add two upstream patches via fedora

See Also

Package Description
libsss_sudo-1.13.4-9.1.mga6.x86_64.rpm A library to allow communication between SUDO and SSSD
libsss_sudo-1.13.4-9.2.mga6.x86_64.rpm A library to allow communication between SUDO and SSSD
libsss_sudo-1.13.4-9.3.mga6.x86_64.rpm A library to allow communication between SUDO and SSSD
libsss_sudo-1.13.4-9.5.mga6.x86_64.rpm A library to allow communication between SUDO and SSSD
libstaroffice-doc-0.0.6-1.mga6.noarch.rpm Documentation of libstaroffice API
libstaroffice-tools-0.0.6-1.mga6.x86_64.rpm Tools to transform StarOffice documents into other formats
libstdc++-devel-5.5.0-1.mga6.x86_64.rpm Header files and libraries for C++ development
libstdc++-docs-5.5.0-1.mga6.noarch.rpm Documentation for the GNU standard C++ library
libstdc++-static-devel-5.5.0-1.mga6.x86_64.rpm Static libraries for C++ development
libstdc++6-5.5.0-1.mga6.x86_64.rpm GNU C++ library
libtasn1-tools-4.13-1.mga6.x86_64.rpm Command line ASN.1 tools
libticables2-i18n-1.3.5-2.2.mga6.noarch.rpm Internationalization and locale data for libticables2
libtiff-progs-4.0.10-1.git20190202.1.mga6.x86_64.rpm Binaries needed to manipulate TIFF format image files
libtiff-progs-4.0.10-1.git20190219.1.mga6.x86_64.rpm Binaries needed to manipulate TIFF format image files
libtiff-progs-4.0.9-1.1.mga6.x86_64.rpm Binaries needed to manipulate TIFF format image files
Advertisement
Advertisement